Public Member Functions | List of all members
WP5VariableLengthGroup_SubGroup Class Referenceabstract

`#include <WP5VariableLengthGroup.h>`

Inheritance diagram for WP5VariableLengthGroup_SubGroup:

## Public Member Functions
virtual | ~WP5VariableLengthGroup_SubGroup ()
virtual void | parse (WP5Listener *listener)=0

## Constructor & Destructor Documentation

## ◆ ~WP5VariableLengthGroup_SubGroup()

virtual WP5VariableLengthGroup_SubGroup::~WP5VariableLengthGroup_SubGroup | ( |  | ) |
| inline virtual

## Member Function Documentation

## ◆ parse()

virtual void WP5VariableLengthGroup_SubGroup::parse | ( | WP5Listener * | listener | ) |
| pure virtual

Implemented in WP5DefinitionGroup_DefineTablesSubGroup.

The documentation for this class was generated from the following file:

- WP5VariableLengthGroup.h